/* rubik-regular - latin */
@font-face {
 font-display: swap;
 font-family: 'Rubik';
 font-style: normal;
 font-weight: 400;
 src: url('fonts/rubik-v31-latin-regular.woff2') format('woff2');
}

/* rubik-500 - latin */
@font-face {
 font-display: swap;
 font-family: 'Rubik';
 font-style: normal;
 font-weight: 500;
 src: url('fonts/rubik-v31-latin-500.woff2') format('woff2');
}

/* rubik-600 - latin */
@font-face {
 font-display: swap;
 font-family: 'Rubik';
 font-style: normal;
 font-weight: 600;
 src: url('fonts/rubik-v31-latin-600.woff2') format('woff2');
}

/* rubik-700 - latin */
@font-face {
 font-display: swap;
 font-family: 'Rubik';
 font-style: normal;
 font-weight: 700;
 src: url('fonts/rubik-v31-latin-700.woff2') format('woff2');
}

/* globale Schriftzuweisung */
html, body,
button, input, textarea, select,
h1, h2, h3, h4, h5, h6,
p, a, li, span, div {
 font-family: 'Rubik', Arial, sans-serif;
}

